/* typography */
body{
	color:#666;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif; 
	font-size:0.8em;
	line-height:1.3em; 
	font-weight:normal;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	color: #00AEEF;
	font-family:'Droid Serif', Arial, Helvetica, sans-serif; 
	line-height:1.3em;
	margin:.45em 0;
	padding:0;
}

h1 {
	margin:0 15px 10px 15px;
	display: block;
	font-size: 1.5em;
	font-weight: bold;
}

h2{
	font-size: 1em;
	margin:10px 15px 10px 15px;
	font-weight:bold;
}
hr{
	margin-left:15px;
}

.blue{
	color: #00AEEF;
}

.left{
	float:left;
}

.right{
	float:right;
}

.clear{
	clear:both;
}

.imgleft{
	float:left;
	padding: 0 5px 0 15px;
}

.imgright{
	float:right;
	padding: 0 0 0 5px;
}

#container{
	width: 1000px;
	margin: 0 auto;
}

#logo {
	padding: 100px 0 20px 0;
}
a, img {
    border:none;
    outline:none
}

#nav {
	width: 100%;
	background-color: #A7A9AC;
	height:30px;
	display: block;
}

#nav a{
display: inline-block;
float: left;
width: 250px;
height: 30px;
line-height: 30px;
text-align: center;
font-family: verdana;
font-size: 11px;
color: #fff;
text-decoration: none;
opacity: 1;
MozOpacity: 1;
KhtmlOpacity: 1;
filter: alpha(opacity=100);
}
#nav a.active{
	background-color:#A7A9AC;
	color:black;
	font-weight:bold;
}

#nav a:hover{
	color:#000;
	transition: color 0.5s ease;
}


#content {
	margin-top:20px;
	border: 1px #A7A9AC	solid;
	height:300px;
	overflow:hidden;
}

#content .leftcol{
	float:left;
	width:600px;
	overflow: hidden;	
}

#content .projectleftcol{
	float:left;
	width:400px;
	overflow: hidden;	
}

#content .leftcol p{
	font-size: 0.9em;
	margin:0 15px 10px 15px;
			
}

#content .projectleftcol p{
	font-size: 0.9em;
	margin:0 15px 10px 15px;
			
}

#content .rightcol{
	float:right;
	width:350px;
	height:100%;
	overflow: hidden;
	padding:0;
	margin:0;
}

#content .projectrightcol{
	float:right;
	width:550px;
	height:100%;
	overflow: hidden;
	padding:0;
	margin:0;
}

#content .fullcol{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
	overflow: hidden;
}

#footer{
	background: url(/img/footer.jpg) no-repeat no-repeat;
	height:30px;
	margin-top:20px;
}

.left p{
	display: block;
	margin-top: 7px;
	padding-left:15px;
	color:white;
}

.left a{
	color:yellow;
}

.right p{
	display: block;
margin-top:35px;
	padding-left:15px;
	color:white;
}

.right a:hover{
	font-weight:bold;
	color:black;
	transition: font-weight 1s ease;
	transition: color 1s ease;
}

.left a{
	color:white;
	font-weight:bold;
}

.left a:hover{
	color:black;
	font-weight:bold;
	transition: font-weight 0.5s ease;
	transition: color 0.5s ease;
}

/* links */
a,
a:visited,
a:active,
a:hover{color:#00AEEF; text-decoration:none; transition: color 1s ease;}
a:hover{ font-weight:bold; transition: font-weight 0.5s ease;}

td.lbl,td.detail,td.required-field,td.contact-foneetc {
	color:#666;
	font-family:'Ubuntu', Arial, Helvetica, sans-serif; 
	font-size:0.8em;
	line-height:1.4em; 
	font-weight:normal;
}

.contactleft{
	padding-left:13px;
	float:left;
	width: 290px;
	overflow:hidden;
}
.contactright{

	float:right;
	width: 275px;
	overflow:hidden;
}

.portfolioicon{
	float:left;
	margin:0;
	padding:0;
	overflow:hidden;
	width:20%;
	height:33%;
	position: relative; 
	
}

.portfolioicon img{
	opacity:0.60;

}

.portfolioicon img:hover{
        filter: alpha(opacity=100);
        opacity: 1;
        -webkit-transition: opacity .35s ease-in-out;
        -moz-transition: opacity .35s ease-in-out;
        -ms-transition: opacity .35s ease-in-out;
        -o-transition: opacity .35s ease-in-out;
        transition: opacity .35s ease-in-out;
}


.img-title{
	display:none;
   position: absolute; 
   top: 50px; 
   left: 0; 
   width: 100%; 
}

.portfolioicon h2 span { 
   color: white; 
   font: bold 6px/12px; 
   letter-spacing: -1px;  
   /*background: rgb(0, 0, 0); /* fallback color */
   background: rgba(0, 0, 0, 0.0);
   padding: 10px; 
}


.bgalt {
	background-color:black;
}

.bg{
	background-color:grey;
}

img.imgGrid {
	position: absolute;
	z-index: 9999;
	display: block;
	height: 300px;
	width: 350px;
	right: 0px;
	top: 0px;
}

